GET
List Seller Product

Authorizations

x-api-key
string
header
required

Query Parameters

page
integer
default:0

Zero-based page number.

per_page
integer
default:10

Number of products per page.

active
boolean

Return only active (true) or only inactive (false) products. Omit it to return both.

fields
enum<string>[]

Extra data to include in the response. The only supported value is seller_product_info_by_country, which adds the product's cost, price and declared value (?fields=seller_product_info_by_country). Any other value is rejected.

Available options:
seller_product_info_by_country

Response

A page of seller products.

data
object[]
meta_data
object